"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAOutlineView" = {
    ACTIONS = {"removeItem:" = id; }; 
    OUTLETS = {delegate = id; selection = id; }; 
    SUPERCLASS = NSView; 
};
"OAProgressView" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSView; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWAbstractPipelineTreeOutlineMaker" = {ACTIONS = {}; OUTLETS = {outlineView = id; }; SUPERCLASS = OFObject; };
"OWStatusDisplayController" = {
    ACTIONS = {"abortCurrentPipeline:" = id; "showStatusDisplay:" = id; }; 
    OUTLETS = {
        addressField = id; 
        pipelinesPanel = id; 
        progressField = id; 
        statusField = id; 
        stopButton = id; 
    }; 
    SUPERCLASS = OWAbstractPipelineTreeOutlineMaker; 
};
